compatibility issues


Whenever i tried to update the new version of whatsapp, i got answer that my device is not compatible to use this new version..i m using samsung galaxy tab 4 (T-231)..Please help

Leave a Reply

Your email address will not be published. Required fields are marked *